# Uses of Class
be.e_contract.ejsf.component.webauthn.WebAuthnAuthenticatedEvent

Packages that use WebAuthnAuthenticatedEvent
Package
Description
be.e_contract.ejsf.component.webauthn

## Uses of WebAuthnAuthenticatedEvent in be.e_contract.ejsf.component.webauthn

Methods in be.e_contract.ejsf.component.webauthn that return WebAuthnAuthenticatedEvent
Modifier and Type
Method
Description
`WebAuthnAuthenticatedEvent`
WebAuthnComponent.`getWebAuthnAuthenticatedEvent()`
Methods in be.e_contract.ejsf.component.webauthn with parameters of type WebAuthnAuthenticatedEvent
Modifier and Type
Method
Description
`void`
WebAuthnComponent.`setWebAuthnAuthenticatedEvent(WebAuthnAuthenticatedEvent event)`